# Caleb's backup on zinc
FileSet {
  Name = "Caleb Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Caleb/"
	#File = "/mnt/NextCloud/data/Caleb/"
  }
}

# Travis's backup on zinc
FileSet {
  Name = "Travis Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Travis/"
	#File = "/mnt/NextCloud/data/Travis/"
  }
}

# Zach's backup on zinc
FileSet {
  Name = "Zach Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Zach/"
	#File = "/mnt/NextCloud/data/Zach/"
  }
}

# Mark's backup on zinc
FileSet {
  Name = "Mark Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/mark/"
	File = "/mnt/NextCloud/data/mark/"
  }
}

# Joe's backup on zinc
FileSet {
  Name = "Joe Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Joe/"
	File = "/mnt/NextCloud/data/joe/"
  }
}

# Matthew's backup on zinc
FileSet {
  Name = "Matthew Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Matthew/"
	File = "/mnt/NextCloud/data/matthew/"
  }
}

# Michael's backup on zinc
FileSet {
  Name = "Michael Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Michael/"
	File = "/mnt/NextCloud/data/michael/"
  }
}

# Chris's backup on zinc
FileSet {
  Name = "Chris Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/chris/"
  }
}

# Evelynn's backup on zinc
FileSet {
  Name = "Evelynn Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/evelynn/"
  }
}

# Christina's backup on zinc
FileSet {
  Name = "Christina Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/Users/Christina/"
	File = "/mnt/NextCloud/data/Christina/"
  }
}
